Bug 158019 - Display remote test results in the JUnit Test Results window
Display remote test results in the JUnit Test Results window
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P2 (vote)
: 7.1
Assigned To: Jesse Glick
issues@connecteddeveloper
: PLAN, UI
Depends on: 158018 159570
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 15:39 UTC by Jesse Glick
Modified: 2011-05-20 08:53 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments
Running patch (15.57 KB, patch)
2011-04-29 15:17 UTC, Jesse Glick
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-02-05 15:39:34 UTC
Potentially nicer than a text console, at least more consistent with in-IDE test runs.
Comment 1 Jesse Glick 2011-04-29 15:17:39 UTC
Created attachment 108020 [details]
Running patch
Comment 2 Jesse Glick 2011-05-19 15:18:52 UTC
core-main #bfd18d7b2668
Comment 3 Quality Engineering 2011-05-20 08:53:44 UTC
Integrated into 'main-golden', will be available in build *201105200400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/bfd18d7b2668
User: Jesse Glick <jglick@netbeans.org>
Log: #158019: show Hudson test results in the standard window.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo